CREATE TABLE irc_cand_dup_notif_config (
    DUP_CAND_NOTIF_CONFIG_ID    NUMBER(18, 0),
    MATCH_SCORE_LEVEL           VARCHAR2(128),
    STEP_ACTION_USAGE_ID        NUMBER(18, 0)    NOT NULL,
    NOTIFY_RECRUITER_FLAG       VARCHAR2(4)  ,
    NOTIFY_HIRING_MGR_FLAG      VARCHAR2(4)  ,
    NOTIF_TEMPLATE_ID           NUMBER(18, 0),
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    DUP_CAND_NOTIF_CONFIG_ID    NUMBER(18, 0),
    MATCH_SCORE_LEVEL           VARCHAR2(128),
    STEP_ACTION_USAGE_ID        NUMBER(18, 0)    NOT NULL,
    NOTIFY_RECRUITER_FLAG       VARCHAR2(4)  ,
    NOTIFY_HIRING_MGR_FLAG      VARCHAR2(4)  ,
    NOTIF_TEMPLATE_ID           NUMBER(18, 0),
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    CONSTRAINT pk_irc_cand_dup_notif_config PRIMARY KEY (DUP_CAND_NOTIF_CONFIG_ID, DUP_CAND_NOTIF_CONFIG_ID)
);
